@charset "utf-8";
/* CSS Document */

.sec-wide {
	width: 1140px;
	margin: 0 auto;
}
.section-wrapper {
	margin-top: 50px;
	margin-bottom: 70px;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
}
.main_img p {
	margin-bottom: 0;
	color: #8f7f58;
}
.section-wrapper h3 {
	margin-bottom: 20px;
}
.sec-img {
	max-width: 1000px;
	background: #fff;
}
.sec-num {
	width: 40%;
	margin: 0 auto;
}
.sec-num > .sub-title {
	color: #A2242A;
	font-size: 20px;
	padding-bottom: 5px;
	border-bottom: 1px solid #9c8162;
	font-family: '小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
	font-weight: normal;
}
.sec-num > .text {
	font-size: 30px;
	padding-bottom: 5px;
	font-weight: 500;
	border-bottom: 1px solid #9c8162;
}

@media only screen and (max-width: 768px) {
	.sec-wide {
		width: 100%;
	}
	.section-wrapper {
		width: 90%;
		margin: 0 auto 50px;
		padding: 0;
		margin-top: 0;
	}
	.main_img {
		margin-bottom: 50px;
	}
	.sec-img {
		margin-bottom: 0px;
	}
	.section-wrapper h3 {
		font-size: 20px;
		margin-bottom: 10px;
	}
	.sec-num {
		width: 80%;
	}
	.sec-num > .sub-title {
		font-size: 20px;
		padding-bottom: 10px;
	}
	.sec-num > .text {
		font-size: 20px;
	}
}

/* ==========================================
販売区画リスト -st
============================================ */
section.list-sec {
	margin-bottom: 75px;
}
section.list-sec h3 {
	margin-bottom: 20px;
}
.list-sec p {
	font-size: 30px;
    text-align: center;
    color: #99724e;
    letter-spacing: 0.3em;
	/* margin-bottom: 10px; */
}
.sub-list-title {
	background-color: #dfeed8;
	font-size: 30px;
	text-align: center;
	letter-spacing: 0.3em;
	color: #99724e;
	margin-bottom: 20px;
}
.bg_pink {
	background-color: #fbe4e3;
}
/* .list-clm > p {
	color: #A2242A;
    font-size: 20px;
    font-family: '小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
    font-weight: normal;
	letter-spacing: -1px;
} */
.list-clm > ul {
	display: flex;
	flex-wrap: wrap;
	gap: 26px;
}
/* .list-clm > ul li {
	width: calc((100% - 75px*2)/3);
	font-size: 35px;
	text-align: center;
	border-bottom: 1px solid #a1805d;
} */
/* .list-clm > ul li:nth-child(1),
.list-clm > ul li:nth-child(2),
.list-clm > ul li:nth-child(3) {
	border-top: 1px solid #a1805d;
} */

@media only screen and (max-width: 768px) {
	section.list-sec {
		margin-bottom: 30px;
	}
	.sub-list-title {
		font-size: 16px;
	}
	.list-clm {
		width: 90%;
		margin: 0 auto;
	}
	.list-clm > ul {
		gap: 20px;
	}
	.list-clm > ul li {
		width: 100%;
		font-size: 16px;
	}
	.list-clm > ul li:nth-child(3) {
		border-top: none;
	}

}


/* ==========================================
小窓 -st
============================================ */
sup, sub {
    margin: 0 1px;
    font-size: 84%;
    vertical-align: 2px;
}
section.window-sec {
	margin-bottom: 5%;
}
.window-sec > ul {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}
.window-sec > ul > li {
	width: calc((100% - 20px*3)/4);
}
.window-sec > ul > li a {
	position: relative;
	display: block;
	text-decoration: none;
	transition: all .3s ease;
}
/*
.window-sec > ul > li a::before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(
		90deg,
		transparent 0,
		#fff 2rem,
		transparent 4rem
	);
	background-size: 250%;
	background-position: 100% 0;
	position: absolute;
	inset: 0;
	z-index: 1;
	transition: all .5s ease;
}
*/
@media (hover: hover) {
	.window-sec > ul > li a:hover {
		color: #333;
		opacity: 0.8;
	}
	/*
	.window-sec > ul > li a:hover::before {
		background-position: -100% 0;
	}
	*/
}

.tPlan_col4 .tPlan_col {
	float: left;
	width: 265px;
	margin: 0 20px 20px 0;
}
.tPlan_item {
    width: 265px;
    background-color: #e6e6e5;
}
.tPlan_item .tPlan_item_num {
    background-color: #c5b654;
    color: #fff;
    padding: 5px;
}
.tPlan_item .tPlan_item_num_in {
    border: 1px solid #fff;
    position: relative;
	padding: 5px;
}
.tPlan_other {
	letter-spacing: 0.03em;
	color: #58350f;
}
.tPlan_item .tPlan_item_num_title {
    color: #fff;
    text-align: center;
    font-size: 24px;
    letter-spacing: 0.2em;
    line-height: 1.4;
}
.tPlan_item .tPlan_item_txt {
    padding: 10px 13px 15px;
    text-align: center;
}
.tPlan_item .tPlan_item_txt .tPlan_item_txt_plan {
    border-bottom: 1px solid #999;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.tPlan_item .tPlan_item_txt .tPlan_item_txt_plan p {
	font-size: 17px;
	line-height: 1.3;
}
.tPlan_item .tPlan_item_txt .tPlan_item_txt_plan p.tPlan_ldk {
    font-size: 28px;
    line-height: 1;
    margin-bottom: 14px;
}
.tPlan_item .tPlan_item_txt .tPlan_item_txt_plan p.tPlan_ldk span {
	font-size: 48px;
}
.tPlan_item .tPlan_item_txt .tPlan_item_txt_area ul {
    margin-bottom: 10px;
    font-size: 12px;
}
.tPlan_item .tPlan_item_txt .tPlan_item_txt_area ul li {
	line-height: 1.1;
}
.tPlan_item .tPlan_item_txt .tPlan_item_txt_area ul li span {
	font-size: 24px;
}
.tPlan_item .tPlan_item_txt .tPlan_item_txt_btn {
	background-color: #fff;
    border-radius: 20px;
    display: inline-block;
    margin-top: 10px;
    font-size: 14px;
    white-space: nowrap;
}
.tPlan_item .tPlan_item_txt .tPlan_item_txt_btn span {
    padding: 5px 40px 5px 30px;
    color: #9b6e47;
    text-decoration: none;
    background: url(../../blockplan/images/icon_arrow01.png) no-repeat 90% center;
}


@media only screen and (max-width: 768px) {
	.window-sec > ul {
		flex-direction: column;
		width: 90%;
		margin: 0 auto;
	}
	.window-sec > ul > li {
		width: 100%;
	}
	.tPlan_item {
		width: 100%;
		margin: 0 auto;
	}
}

/* 以下間取り詳細 */

.white-bg {
	width: 1000px;
	margin: 0 auto;
	padding: 25px 0;
	background-color: #fff;
}
.container {
	width: 95%;
	margin:  0 auto;
}
@media only screen and (max-width: 768px) {
	.white-bg {
		width: 100%;
	}
	.container {
		width: 90%;
	}
}

/*価格追加*/

.tPlan_item .tPlan_item_num_title::after {
	content: "";
	position: absolute;
	width: 90%;
	height: 1px;
	bottom: 50px;
	left: 5%;
	background-color: #fff;
}
.tPlan_item .tPlan_item_price {
	color: #fff;
	text-align: center;
	font-size: 16px;
	letter-spacing: 0.05em;
	line-height: 1.4;
}
.tPlan_item .tPlan_item_price span {
	font-size: 33px;
	position: relative;
	top: 3px;
	left: 1px;
	letter-spacing: 0.1em;
}
.list-sec .price_cap {
	font-size: 12px;
	text-align: left;
	letter-spacing: 0;

}
@media only screen and (max-width: 768px) {
	.list-sec .price_cap {
		text-align: center;
	}
}

/*コピー修正*/
.tPlan_wrap {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 130px;
	border: 4px #c7ae99 double;
	background: #ffffff;
}
.tPlan_item .tPlan_item_txt .tPlan_item_txt_plan p.no_copy {
	font-size: 14px;
}

/* ========================================
ヘッダー部分
============================================ */

 .tPlan_detail_head {
    display: flex;
    gap: 20px;
	align-items: center;
	margin-bottom: 25px;
}
 .tPlan_detail_head_tit {
	text-align: left;
	color: #d3000e;
	font-size: 27px;
	padding-bottom: 20px;
	border-bottom: 1px solid #333;
	line-height: 1.3;
}
.tPlan_detail_head .tPlan_detail_head_colL {
	width: 320px;
    padding: 12px;
    float: left;
	border: 1px solid #8f7f58;
}
 .tPlan_detail_head .tPlan_detail_head_num .tPlan_detail_head_num_in {
	border: 1px solid #fff;
	width: 184px;
	display: table;
}
 .tPlan_detail_head .tPlan_detail_head_num .tPlan_detail_head_num_in p {
	color: #fff;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	font-size: 32px;
	letter-spacing: 5px;
}
 .tPlan_detail_head .tPlan_detail_head_num .tPlan_detail_head_num_in p span {
	font-size: 45px;
}
 .tPlan_detail_head .tPlan_detail_head_txt {
    width: calc(100% - 30.769% - 32px);
}

 .tPlan_detail_head .tPlan_detail_head_colL p {
	line-height: 1.2;
	font-size: 20px;
}
.tPlan_detail_head .tPlan_detail_head_colL p.will {
	display: none;
}
.tPlan_detail_head .tPlan_detail_head_colL p.detail {
	font-size: 13px;
}
 .tPlan_detail_head .tPlan_detail_head_colL p.tPlan_ldk {
	font-size: 37px;
	line-height: 1;
	margin-bottom: 5px;
}
 .tPlan_detail_head .tPlan_detail_head_colL p.tPlan_ldk span {
	font-size: 58px;
}
.icon_share {
	/* content: '';
	position: absolute;
	top: 50%; right: 5%;
	transform: translateY(calc(-50% + 20px)); */
	width: 110px;
}
.tPlan_detail_head .tPlan_detail_head_colR {
	text-align: left;
	color: #8f7f58;
}
sup.big-sup {
	font-size: 20%;
	vertical-align: 16px;
}
 .tPlan_detail_head .tPlan_detail_head_colR ul {
	display: flex;
	font-size: 14px;
}
 .tPlan_detail_head .tPlan_detail_head_colR ul li {

	line-height: 1;
	margin-bottom: 10px;
}
 .tPlan_detail_head .tPlan_detail_head_colR ul li span {
	font-size: 30px;
}

.mark-set {
	position: relative;
	display: flex;
	margin-bottom: 20px;
	justify-content: space-between;
}
.mark-set p.small {
	font-size: 16px;
	color: #333333;
	text-align: left;
	margin-left: 30px;
}
.draw-sec h3 {
	text-align: left;
	color: #000;
	font-size: 27px;
	letter-spacing: 0.13em;
	line-height: 1.17;
	margin: 0 0 40px 30px;
}
.mark-set .icon_area {
	/* max-width: 300px; */
	position: relative;
	right: 10px;
	display: flex;
	justify-content: flex-end;
}
.mark-set .telwk-img {
	/* position: absolute; */
	width: 80px;
	top: -15px;
	right: 0;
}
.mark-set .share-img {
	width: 80px;
	top: -15px;
	right: 0;
	margin-right: 5px;
}
.mark-set .share-img-move {
	width: 100px;
	top: -15px;
	right: 0;
	margin-right: 5px;
}

@media only screen and (max-width: 768px) {
}

.draw-img {
	margin-bottom: 70px;
}
@media only screen and (max-width: 768px) {
	.icon_share {
		display: none;
	}
	.tPlan_detail_head {
		flex-direction: column;
		width: 300px;
		padding: 10px;
		border: 1px solid #8f7f58;
	}
	.tPlan_detail_head .tPlan_detail_head_colL {
		border: none;
		color: #fff;
		display: flex;
		flex-direction: column;
		justify-content: center;
		padding-bottom: 20px;
		border-bottom: 1px solid #8f7f58;
		width: 95%;
	}
	.tPlan_detail_head .tPlan_detail_head_colL p {
		text-align: center;
	}

	.tPlan_detail_head .tPlan_detail_head_colR ul {
		flex-direction: column;
	}
	.tPlan_detail_head .tPlan_detail_head_colL p.tPlan_ldk {
		font-size: 24px;
	}
	.tPlan_detail_head .tPlan_detail_head_colL p.detail {
		font-size: 12px;
	}
	.tPlan_detail_head .tPlan_detail_head_colR ul li span {
		font-size: 22px;
	}

sup.big-sup {
	font-size: 50%;
	vertical-align: 12px;
}

	.draw-sec h3 {
		font-size: 5vw;
		text-align: center;
		line-height: 1.5;
		letter-spacing: 0.1em;
	}
	.top-space {
		padding-top: 30px;
	}
	.mark-set {
		justify-content: center;
		flex-direction: column-reverse;
	}
	.mark-set p.small {
		margin-left: 15px;
	}
	.mark-set .telwk-img {
		width: 40px;
		top: -10px;
		right: 50%;
		/* transform: translateX(calc(-50% + 35px)); */
	}
	.mark-set .share-img {
		/* position: absolute; */
		width: 40px;
		top: -15px;
		right: 0;
	}
	.mark-set .share-img-move {
		/* position: absolute; */
		width: 60px;
		top: -15px;
		right: 0;
	}
	.mark-set .icon_area {
		justify-content: center;
		right: 0;
	}

}

/* ========================================
BXslider
============================================ */
.slider-sec {
	margin-bottom: 70px;
}
ul{
	margin: 0;
	padding: 0;
  }

  .bxslider_thumbnail{
	text-align:center;
  }
  .bxslider_thumbnail li{
	width:25%;
	display:inline-block;
  }

  .bxslider_thumbnail li img{
	width:100%;
	height:auto;
  }
  .bx-wrapper .bx-viewport {
	border: 1px solid #9fa0a0;
  }
  ul.bxslider_thumbnail {
	margin-top: 15px;
	display: flex;
	justify-content: center;
	gap: 5px;
  }
  .bxslider_thumbnail li {
	border: 1px solid #9fa0a0;
  }

  /* ========================================
生活を彩る
============================================ */
.life-sec h4 {
	background-color: #8f7f58;
	color: #fff;
	font-size: 20px;
	text-align: left;
	padding: 0 25px;
	margin-bottom: 20px;
}
ul.point-group {
	display: flex;
	justify-content: center;
	gap: 0 20px;
	margin-bottom: 20px;
}
.point-group li {
	width: 250px;
	padding: 0 10px;
	border: 1px solid #8f7f58;
}
.point-group li h5 {
	color: #fff;
	font-size: 18px;
	width: 50%;
	margin: 0 auto 10px;
	background-color: #b60005;
	line-height: 1.2;
}
.life-clm {
	display: flex;
	gap: 10px;
}
.life-clm .st-pack {
	width: 65%;
	letter-spacing: -1px;
}
.life-clm .st-pack .gold-st {
	font-size: 13.5px;
	margin-bottom: 5px;
}
.life-clm .st-pack .red-st {
	color: #b60005;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.1;
}
.life-clm .life-item {
	width: 35%;
}


ul.icon-area {
	display: flex;
	flex-wrap: wrap;
	gap: 4px 5px;
	padding: 0 7%;
	margin-bottom: 25px;
}
ul.icon-area li {
	width: calc((100% - 5px*7)/8);
}
.icon-area li > p {
	font-family: 'Noto Sans JP', sans-serif;
	color: #000;
	font-size: 14.5px;
	letter-spacing: -1px;
}

.icon2-area {
	display: flex;
	flex-wrap: wrap;
	gap: 0px 5px;
	padding: 0 3%;
}
.icon2-area.mab_25 {
	margin-bottom: 25px;
}
.icon2-area li {
	width: calc((100% - 5px*8)/9);
}
.icon2-area li > p {
	font-family: 'Noto Sans JP', sans-serif;
	color: #000;
	font-size: 14.5px;
	letter-spacing: -1px;
}

.life-sec aside {
	text-align: left;
}

@media only screen and (max-width: 768px) {
	ul.point-group {
		flex-direction: column;
		gap: 10px;
		align-items: center;
	}
	.life-clm {
		margin-bottom: 10px;
	}
	ul.icon-area {
		width: 70%;
		margin: 0 auto;
		gap: 8px 12px;
		padding: 0;
		margin-bottom: 20px;
	}
	ul.icon2-area {
		width: 60%;
		margin: 0 auto 10px;
		gap: 8px 12px;
		padding: 0;
	}
	ul.icon-area li {
		width: calc((100% - 24px)/3);
	}

	ul.icon2-area li {
		width: calc((100% - 24px)/3);
	}
	.icon-area li > p,
	.icon2-area li > p {
		font-size: 12px;
	}
}

/* ==========================================
スライダー_周囲ボーダー無しに
============================================ */
.non_border .bx-wrapper .bx-viewport {
	border: none;
}

/* Plan詳細_号地横の価格 */
.main_img h2 {
	display: flex;
	align-items: center;
	justify-content: center;
}
.main_img h2 span {
	padding-top: 10px;
	font-size: 24px;
}
@media screen and (max-width: 768px) {
	.main_img h2 {
		flex-direction: column;
		gap: 5px 0;
		line-height: 1.1;
	}
	.main_img h2 span {
		padding-top: 0;
	}
}


.vr_frame {
	margin-top: 20px;
	margin-bottom: 60px;
}

.vr_frame iframe {
	width: 100%;
	height: 600px;
}

@media only screen and (max-width: 767px) {
.vr_frame iframe {
    width: 100%;
    height: 300px
}
}

/* icon_btn */
.wrap {
	max-width: 1000px;
	padding: 20px 12px;
	background: #fff;
}
.tPlan_block_icon {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	margin: 0 auto;
	width: 1000px;
}
.tPlan_block_icon2 {
	display: flex;
	flex-wrap: nowrap;
	gap: 50px 20px;
	margin: 0 auto 40px;
}
.tPlan_block_btn {
	display: flex;
	justify-content: space-between;
}
.tPlan_block_btn a {
	opacity: 1;
	transition: all 0.3s ease-in-out;
}
.tPlan_block_btn a:hover {
	opacity: 0.7;
}
@media only screen and (max-width: 767px){
	.tPlan_block_icon_sp {
		margin-bottom: 30px;
	}
	.tPlan_block_icon {
		flex-wrap: wrap;
		width: 90%;
	}
	.tPlan_block_btn {
		flex-direction: column;
		gap: 30px;
		margin-bottom: 40px;
	}
}



/* 2025/12追加 */
.no_btn{
	min-height: 400px;
}



/*sup調整*/
sup {
  vertical-align: super; /* または top, middle */
  font-size: 60%; /* 小さくして目立たなくする */
}